.cta-link--continuation a::after, .cta-link--secondary a[href^=http] span::after, .cta-link--secondary-small a[href^=http] span::after, .cta-link--secondary a[href*="/download"] span::after, .cta-link--secondary-small a[href*="/download"] span::after, .cta-link--primary a[href^=http] span::after, .cta-link--primary-small a[href^=http] span::after, .cta-link--primary a[href*="/download"] span::after, .cta-link--primary-small a[href*="/download"] span::after {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: inline-block;
  font-feature-settings: normal;
  font-style: normal;
  font-synthesis: none;
  font-variant: normal;
  line-height: 1;
  text-align: center;
  text-rendering: auto;
}

.cta-link--primary a, .cta-link--primary-small a {
  text-decoration: none;
  line-height: 1.5;
  font-size: 1.25rem;
  font-weight: 700;
  margin-top: calc(2px + 4.718592px);
  margin-left: calc(2px + 4.718592px);
  position: relative;
  z-index: 1;
  border-radius: 5.89824px;
}
.cta-link--primary a span, .cta-link--primary-small a span {
  display: inline-flex;
  padding-block: 9.216px;
  padding-inline: 22.5px;
  color: var(--cta-primary--color);
  background: var(--cta-primary--bg-color);
  border-radius: inherit;
  position: relative;
  z-index: 2;
  transition: inherit;
  gap: 0.5em;
  align-items: center;
}
.cta-link--primary a::before, .cta-link--primary-small a::before, .cta-link--primary a::after, .cta-link--primary-small a::after {
  content: "";
  position: absolute;
  inset: calc(calc(2px + 4.718592px) * -1);
}
.cta-link--primary a::after, .cta-link--primary-small a::after {
  background: linear-gradient(to bottom, rgba(from var(--cta-primary--gradient-1) r g b/0.75), rgba(from var(--cta-primary--gradient-2) r g b/0.75));
  z-index: 1;
  border-radius: inherit;
  filter: blur(10px);
  transition: inherit;
  opacity: 0;
}
.cta-link--primary a::before, .cta-link--primary-small a::before {
  border-radius: 7.3728px;
  background: linear-gradient(to bottom, var(--cta-primary--gradient-1), var(--cta-primary--gradient-2));
  /* Creates the hollow center */
  padding: 2px;
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
          mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
          mask-composite: exclude;
  opacity: 1;
  transition: inherit;
}
.cta-link--primary a:hover span, .cta-link--primary-small a:hover span, .cta-link--primary a:focus span, .cta-link--primary-small a:focus span {
  background-color: var(--cta-primary--bg-color--active, var(--cta-primary--bg-color));
  color: var(--cta-primary--color--active, var(--cta-primary--color));
}
.cta-link--primary a:hover::before, .cta-link--primary-small a:hover::before, .cta-link--primary a:focus::before, .cta-link--primary-small a:focus::before {
  opacity: 0;
}
.cta-link--primary a:hover::after, .cta-link--primary-small a:hover::after, .cta-link--primary a:focus::after, .cta-link--primary-small a:focus::after {
  opacity: 1;
}
.cta-link--primary-small a {
  font-size: 1rem;
  letter-spacing: -0.342px;
}
.cta-link--primary-small a span {
  padding-block: 7.3728px;
  padding-inline: 14.4px;
}

.cta-link--primary a[href^=http] span::after, .cta-link--primary-small a[href^=http] span::after {
  font-family: "Font Awesome 7 Sharp Solid";
  content: "\e09f";
  font-size: 0.75em;
}

.cta-link--primary a[href*="/download"] span::after, .cta-link--primary-small a[href*="/download"] span::after {
  font-family: "Font Awesome 7 Sharp Regular";
  content: "\e094";
  font-size: 0.75em;
}

.cta-link--secondary a, .cta-link--secondary-small a {
  text-decoration: none;
  line-height: 1.5;
  font-size: 1rem;
  font-weight: 700;
  position: relative;
  letter-spacing: -0.342px;
}
.cta-link--secondary a span, .cta-link--secondary-small a span {
  display: inline-flex;
  border: 1px solid;
  border-color: var(--cta-secondary--border-color);
  padding-block: 5.89824px;
  padding-inline: 9.216px;
  color: var(--cta-secondary--color);
  background: var(--cta-secondary--bg-color);
  position: relative;
  z-index: 2;
  transition: inherit;
  align-items: center;
  gap: 0.5em;
}
.cta-link--secondary a::after, .cta-link--secondary-small a::after {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(to bottom, rgba(from var(--cta-secondary--gradient-1) r g b/0.75), rgba(from var(--cta-secondary--gradient-2) r g b/0.75));
  z-index: 1;
  border-radius: inherit;
  filter: blur(10px);
  transition: inherit;
  opacity: 0;
}
.cta-link--secondary a:hover span, .cta-link--secondary-small a:hover span, .cta-link--secondary a:focus span, .cta-link--secondary-small a:focus span {
  background-color: var(--cta-secondary--bg-color--active, var(--cta-secondary--bg-color));
  color: var(--cta-secondary--color--active, var(--cta-secondary--color));
  border-color: var(--cta-secondary--border-color--active);
}
.cta-link--secondary a:hover::after, .cta-link--secondary-small a:hover::after, .cta-link--secondary a:focus::after, .cta-link--secondary-small a:focus::after {
  opacity: 1;
  transition: opacity 200ms ease-in-out;
}
.cta-link--secondary-small a {
  font-size: 0.8rem;
  letter-spacing: -0.274px;
}
.cta-link--secondary-small a::after {
  display: none;
}
.cta-link--secondary-small a span {
  padding-block: 4.718592px;
  padding-inline: 7.3728px;
}

.cta-link--secondary a[href^=http] span::after, .cta-link--secondary-small a[href^=http] span::after {
  font-family: "Font Awesome 7 Sharp Solid";
  content: "\e09f";
  font-size: 0.75em;
}

.cta-link--secondary a[href*="/download"] span::after, .cta-link--secondary-small a[href*="/download"] span::after {
  font-family: "Font Awesome 7 Sharp Regular";
  content: "\e094";
  font-size: 0.75em;
}

.cta-link--continuation a {
  color: var(--cta-continuation--color);
  display: inline-flex;
  align-items: center;
  text-decoration: none;
  font-weight: 700;
  letter-spacing: -0.274px;
  gap: 7.3728px;
}
.cta-link--continuation a::after {
  font-family: "Font Awesome 7 Sharp Solid";
  content: "\f054";
  font-size: 0.75em;
  transition: all 200ms ease-in-out;
}
.cta-link--continuation a:hover, .cta-link--continuation a:focus {
  color: var(--cta-continuation--color--active, var(--cta-continuation--color));
}
.cta-link--continuation a:hover::after, .cta-link--continuation a:focus::after {
  translate: 5.89824px 0;
}
